*{
  box-sizing: border-box;
}
#user_top{
  border: var(--border);
  box-sizing: border-box;
  margin: 2rem 0 2rem 0;
  text-align: center;
}
#main_user_top{
  border: var(--border);
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
#img_user_top{
  border: var(--border);
  text-align: center;
}
#img_user{
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
}
#name_user_top{
  border: var(--border);
  font-family: Poppins;
  font-weight: bold;
  font-size: 1.5rem;
}
#logout_top{
  height: 2rem;
  cursor: pointer;
  border-radius: .2rem;
  background-color: transparent;
  margin-right: .5rem;
}
#change{
  height: 2rem;
  cursor: pointer;
  border-radius: .2rem;
  background-color: transparent;
  margin-left: 0.5rem;
}
#middle_bar{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  text-align: center;
}
#fav_qtd{
  border: .1rem solid red;
}
#days_here{
  border: .1rem solid blue;
}
#last_login{
  border: .1rem solid green;
}
#update_account_section{
  visibility: hidden;
  background-color: white;
  padding: 2rem;
  border-radius: .2rem;
  width: 50%;
  margin: 0 auto 0 auto;
  position: absolute;
  top: 5rem;
  left: 25%;
  right: 25%;
  opacity: 0;
}
#new_name, #new_cpf{
  display: block;
  margin-bottom: 1rem;
  height: 2rem;
  width: 100%;
  border: .1rem solid black;
  border-radius: .2rem;
  padding: 0 0 0 .8rem;
}
#new_prof_pic{
  display: block;
  height: 2rem;
  width: 100%;
  border: .1rem solid black;
  border-radius: .2rem;
  padding: 0 0 0 .8rem;
}
.pic_alert{
  font-size: .8rem;
  color: gray;
}
#new_pass, #old_pass{
  width: 80%;
  height: 2rem;
  padding: 0 0 0 .8rem;
  text-transform: none;
}
.show, .show2{
  width: 20%;
  height: 2rem;
}
.pass{
  width: 100%;
  margin-bottom: 1rem;
  border: .1rem solid black;
  border-radius: .2rem;
}
#update_btn{
  width: 100%;
  height: 2rem;
  cursor: pointer;
  background-color: rgb(0, 63, 93);
  color: white;
  border-radius: .2rem;
  margin-top: 1rem;
}
#update_btn:hover{
  transform: scale(1.01);
  transition: all .1s linear;
}
#close_btn{
  margin: -.5rem 0 1rem 0;
  float: right;
  font-size: 1.3rem;
  padding: .3rem .5rem .3rem .5rem;
  border-radius: .2rem;
  cursor: pointer;
}
#close_btn:hover{
  background-color: rgb(0, 63, 93);
  color: white;
  transition: all .2s linear;
}
@media only screen and (max-width: 620px){
  #update_account_section{
    width: 80%;
    left: 10%;
    right: 10%;
  }
}
@media only screen and (max-width: 460px){
  #container-menu{
    background-color: #253541;
  }
  #menu_btn, #cart_btn{
    color: white;
  }
  #user_top{
    margin-top: 0;
    background: linear-gradient(#253541, #000912);
  }
  body{
    background-color: #000912;
  }
  #only-mobile{
    background-color: #000912;
  }
  #only-mobile a{
    color: white;
  }
  #only-mobile a:hover{
    background-color: rgb(0, 0, 0, 0.5);
  }
  #name_user_top, #logout_top, #change{
    color: white;
  }
  #middle_bar{
    color: white;
  }
}
@media only screen and (max-width: 360px){
  #update_account_section{
    width: 100%;
    left: 0;
    right: 0;
  }
}
